# areyes_at_predsci.com_20260205_11_bg

corhel__interface_version=1.2.0

br_map__cr_ut="2020-11-29 12:45"
br_map__cr_in="cr_ut"
br_map__cr_no="2238"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="58.12000000000000000"
ar0__lat0="-16.93000000000000000"
ar0__lon1="74.48000000000000000"
ar0__lat1="-25.96000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="65.06"
nl0__lat0="-17.67"
nl0__lon1="65.01"
nl0__lat1="-24.25"
nl0__bp_cmin="-54.66202033313340"
nl0__bp_cmax="218.64808133253300"
nl0__type="rbsl"

fr0__fp_pos_lon="63.12"
fr0__fp_pos_lat="-21.54"
fr0__fp_neg_lon="66.77"
fr0__fp_neg_lat="-20.35"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-6.228639"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.009930512973935, 1.0170276892444923, 1.0224513897190874, 1.0247605063597172, 1.0238421493747316, 1.0200539264019446, 1.0149508043880102, 1.0091225386638492, 1.0]"
fr0__knots_t_arr="[1.9260005789608354, 1.9245862255187933, 1.9227783726674443, 1.9264008401741493, 1.935920647775853, 1.9443352692589666, 1.9480408357222183, 1.9485904550512685, 1.9476390782799164, 1.9467468868627136]"
fr0__knots_p_arr="[1.1653991838937063, 1.1621434860171185, 1.1539808586458422, 1.1455202953129078, 1.1421354736968548, 1.1359043955666301, 1.1262411421930718, 1.1162939397795029, 1.1067811467013335, 1.1017128433577081]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260205_11"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="-3378664897570178495"
saveset__corhel_uploaded_user_email="caplanr@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
